# kmdi Library API Documentation

Overview | Class Hierarchy | Classes | Classes (annotated) | Members | Namespaces | Source Files

# KMdiViewCloseEvent Class Reference

Internal class. More...

`#include <kmdimainfrm.h>`

Inheritance diagram for KMdiViewCloseEvent:

[legend]
Collaboration diagram for KMdiViewCloseEvent:

[legend]
List of all members.

## Public Member Functions

| KMdiViewCloseEvent (KMdiChildView *pWnd)

## Detailed Description

Internal class.

This special event is needed because the view has to inform the main frame that it`s being closed.

Definition at line 72 of file kmdimainfrm.h.

The documentation for this class was generated from the following file:

- kmdimainfrm.h

This file is part of the documentation for kmdi Library Version 3.4.1.
Documentation copyright © 1996-2004 the KDE developers.
Generated on Sat Jun 11 20:32:14 2005 by doxygen 1.4.1 written by Dimitri van Heesch, © 1997-2003